.global-header {
  display: none;
}
.footerbk {
  display: none;
}

/* MOONTOWER HEADER */
.moontower-header {
  position: relative;
  max-width: 1170px;
  margin: 0 auto;
  padding-top: 10px;
}
.moontower-header .moontower-logo {
  display: block;
  width: 260px;
  margin-top: 5px;
  text-align: center;
}
.moontower-header .moontower-logo img {
  display: block;
  margin: 0 auto 3px auto;
}
.moontower-header .moontower-logo span {
  font-size: 15px;
  color: #231E54;
  text-decoration: none;
}

.moontower-header .moontower-util {
  position: absolute;
  top: 10px;
  width: 100%;
  display: flex;
  justify-content: flex-end;
  align-items: center;
}
.moontower-header .moontower-util .btn {
  color: #fff !important;
  background-color: #827554;
}
.moontower-header .moontower-util .btn:hover {
  color: #fff !important;
}
.moontower-header .moontower-util .btn:active {
  color: #fff !important;
  filter: saturate(5%);
}
.moontower-header .moontower-util .moontower-social {
  display: flex;
  margin: 0;
}
.moontower-header .moontower-util .moontower-social a {
  margin-right: 15px;
  width: 26px;
  height: 26px;
  text-indent: -9999px;
  background-position: center;
}
.moontower-header .moontower-util .moontower-social a.facebook {
  background-image: url(../images/mt_facebook.svg)
}
.moontower-header .moontower-util .moontower-social a.twitter {
  background-image: url(../images/mt_twitter.svg)
}
.moontower-header .moontower-util .moontower-social a.insta {
  background-image: url(../images/mt_insta.svg)
}
.moontower-header .moontower-util .btn {
  margin: 0;
}

.moontower-header .mt-nav {
  display: flex;
  justify-content: space-between;
}
.moontower-header .mt-nav .moontower-links {
  display: flex;
  align-items: flex-end;
}
.moontower-header .mt-nav .moontower-links a {
  display: block;
  padding: 0 20px;
  font-size: 18px;
  color: #231E54;
  text-transform: uppercase;
}
.moontower-header .mt-nav .moontower-links a:first-child {
  padding-left: 0;
}
.moontower-header .mt-nav .moontower-links a:last-child {
  padding-right: 0;
  display: none;
}
.moontower-header .mt-nav .moontower-links a:nth-child(5) {
  padding-right: 0;
}
.moontower-header .mt-nav .navbar-toggle {
  display: none;
  float: none;
  width: 44px;
  height: 44px;
  margin: 0;
  border-color: #ddd;
}
.moontower-header .mt-nav .navbar-toggle .icon-bar {
  background-color: #888;
}
@media (max-width: 1200px) {
  .moontower-header {
    padding-left: 15px;
    padding-right: 15px;
  }
  .moontower-header .moontower-util {
    right: 15px;
  }
}
@media (max-width: 1050px) {
  .moontower-header .mt-nav {
    display: block;
  }
  .moontower-header .mt-nav .moontower-links {
    justify-content: center;
    margin-top: 20px;
  }
}
@media (max-width: 768px) {
  .moontower-header .moontower-util {
    position: static;
    margin-bottom: 25px;
  }
  .moontower-header .mt-nav {
    display: flex;
    align-items: center;
  }
  .moontower-header .mt-nav .moontower-links {
    display: none;
  }
  .moontower-header .mt-nav .moontower-logo {
    width: 40%;
  }
  .moontower-header .mt-nav .navbar-toggle {
    display: block;
  }
}
@media (max-width: 413px) {
  .moontower-header .moontower-util {
    flex-direction: column-reverse;
    align-items: flex-end;
  }
  .moontower-header .moontower-util .moontower-social {
    margin-top: 15px;
  }
  .moontower-header .moontower-util .moontower-social a:last-child {
    margin-right: 0;
  }
}

#mt-nav-mobile a {
  display: block;
  padding: 10px 0;
  font-size: 18px;
  color: #231E54;
  text-transform: uppercase;
}
#mt-nav-mobile a:first-child {
  padding-top: 15px;
}
#mt-nav-mobile a:last-child {
  padding-bottom: 15px;
}
@media (min-width: 768px) {
  #mt-nav-mobile {
    display: none !important;
  }
}

/* MOONTOWER FOOTER */
.mt-footer {
  padding: 40px 0;
  background-color: #24235C;
}
.mt-footer .mt-footer-content {
  display: flex;
  justify-content: space-between;
}
.mt-footer .mt-footer-info {
  flex-grow: 1;
  padding-right: 80px;
}
.mt-footer .mt-footer-nav {
  display: flex;
  justify-content: space-between;
}
.mt-footer .mt-footer-nav a {
  display: block;
  padding: 0 20px;
  font-size: 14px;
  color: #fff;
  text-transform: uppercase;
}
.mt-footer .mt-footer-nav a:last-child {
  display: none;
}
.mt-footer .mt-footer-contact {
  color: #fff;
}
.mt-footer .mt-footer-contact h4,
.mt-footer .mt-footer-contact a {
  color: #fff;
}
.mt-footer .mt-footer-contact a {
  font-weight: normal;
  color: #ebe587;
}
.mt-footer .mt-footer-disclosure {
  margin-top: -85px;
  padding-right: 240px;
}
.mt-footer .mt-footer-disclosure p {
  color: #fff;
}
.mt-footer .mt-footer-disclosure a {
  font-weight: normal;
  color: #ebe587;
}
@media (max-width: 1000px) {
  .mt-footer .mt-footer-content {
    margin-bottom: 40px;
  }
  .mt-footer .mt-footer-info {
    padding-right: 10px;
  }
  .mt-footer .mt-footer-nav {
    display: block;
  }
  .mt-footer .mt-footer-nav a {
    margin-bottom: 10px;
    padding: 0;
  }
  .mt-footer .mt-footer-nav a:last-child {
    margin-bottom: 0;
  }
  .mt-footer .mt-footer-disclosure {
    margin-top: 0;
    padding-right: 0;
  }
}
@media (max-width: 413px) {
  .mt-footer .mt-footer-content {
    display: block;
  }
  .mt-footer .mt-footer-info {
    padding-right: 0;
    padding-bottom: 35px;
  }
}
